Bug 185709 - example.com should be padl.com
Summary: example.com should be padl.com
Status: CLOSED NOTABUG
Alias: None
Product: 389
Classification: Retired
Component: wiki   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Orla Hegarty
URL: http://directory.fedora.redhat.com/wi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-17 01:26 UTC by Mont Rothstein
Modified: 2008-08-11 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 21:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mont Rothstein 2006-03-17 01:26:03 UTC
Description of problem:

In the "Populating FDS with PDC Entry" section the references to example.com and
dc=example,dc=com should be padl.com and dc=padl,dc=com respectively.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chandrasekar Kannan 2008-08-11 23:45:19 UTC
Bug already CLOSED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.